/* CLASSES POUR CAROUSEL*/

.smallcarousel {
position: absolute;
z-index: 1;
top: 30px;
left: 50%;
margin-left: -495px;
}

.bigcarouselframe {
float: left;
width: 600px;
height: 145px;
margin-bottom: 30px;
}

.bigcarousel {
float: left;
}

.mobilecarousel {
float: left;
}

.smallcarousel .qsMenu-N9451 {
position: absolute;
z-index: 2;
}

.carousel {
display: none;
text-align: left;
}

.carousel ul, .carousel li
{
margin: 0px;
padding: 0px;
text-indent: 0px;
}

.smallcarousel .carousel 
{
width: 390px;
height: 93px;
position:relative;
}
.bigcarousel .carousel 
{
width: 600px;
height: 145px;
position:relative;
}
.mobilecarousel
{
width: 225px;
height: 70px;
position:relative;
}

.smallcarousel .classDivCarousel      /*div englobant tout le carousel*/
{
width: 390px;
position:relative;
}
.bigcarousel .classDivCarousel      /*div englobant tout le carousel*/
{
width: 600px;
position:relative;
}
.mobilecarousel .classDivCarousel      /*div englobant tout le carousel*/
{
width: 225px;
position:relative;
}

.carousel-control     /*boutons du carousel*/
{
display: none;
}

.smallcarousel .carousel-wrap     /*div contenant la liste des éléments*/
{
width: 390px;
float:left;
}
.bigcarousel .carousel-wrap     /*div contenant la liste des éléments*/
{
width:600px;
float:left;
}
.mobilecarousel .carousel-wrap     /*div contenant la liste des éléments*/
{
width:225px;
float:left;
}

.smallcarousel .carousel-wrap ul li     /*éléments de la liste*/
{
width:100px;
display:block;
float:left;
margin:0px;
}
.bigcarousel .carousel-wrap ul li     /*éléments de la liste*/
{
width:151px;
display:block;
float:left;
margin:0px;
}
.mobilecarousel .carousel-wrap ul li     /*éléments de la liste*/
{
width:75px;
display:block;
float:left;
margin:0px;
}

.smallcarousel .carousel-wrap ul li  img   /*éléments de la liste*/
{
width:93px;
height: 93px;
}
.bigcarousel .carousel-wrap ul li img    /*éléments de la liste*/
{
width:145px;
height:145px;
}
.mobilecarousel .carousel-wrap ul li img    /*éléments de la liste*/
{
width:70px;
height:70px;
}

.smallcarousel .carousel-wrap ul     /*liste*/
{
height:93px;
margin:0px;
padding:0px;
text-indent:0px;
}
.bigcarousel .carousel-wrap ul     /*liste*/
{
height:145px;
margin:0px;
padding:0px;
text-indent:0px;
}
.mobilecarousel .carousel-wrap ul     /*liste*/
{
height:70px;
margin:0px;
padding:0px;
text-indent:0px;
}

.center-wrap     /*div des boutons du bas, contient pagination*/
{
display: none;
}